Risikostufe 3

Titel:Linux Kernel: Mehrere SchwachstellenDatum:14.11.2019Software:Open Source Linux Kernel <= 5.2.9, SUSE Linux, Ubuntu LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-15504, CVE-2019-15505, CVE-2019-15538Bezug: SUSE Security Update SUSE-SU-2019:14218-1 vom 2019-11-13

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, authentisierter oder lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen Denial of Service Zustand herbeizuführen, um Informationen offenzulegen und um einen nicht näher spezifizierten Angriff durchzuführen.